<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>


<a href="http://www.bitm.org.bd/">Go to BITM</a>
<br/>
<br/>
<a href="http://www.bitm.org.bd/" target="_blank">Go to BITM</a>
<br/>
<br/>
<a href="class5.html" target="_blank">Table</a>
<br/>
<br/>
<a href="list/day_four.html">List</a>

</body>
</html>